{% extends "base.html" %}

{% block homecontent %}
    <div class="home-outer-container">
        <div class="home-image-container">
            <img src="/static/images/quora_image.png" alt="not found">
        </div>
        <div class="home-signin-container">
            <div class="signin-inner-container">
              <h1>Sign In</h1>
              <form action="" method="post" novalidate>
                  {{ form.hidden_tag() }}
                  <p>
                      {{ form.username.label }}<br>
                      {{ form.username(size=32) }}<br>
                      {% for error in form.username.errors %}
                      <span style="color: red;">[{{ error }}]</span>
                      {% endfor %}
                  </p>
                  <p>
                      {{ form.password.label }}<br>
                      {{ form.password(size=32) }}<br>
                      {% for error in form.password.errors %}
                      <span style="color: red;">[{{ error }}]</span>
                      {% endfor %}
                  </p>
                  <p>{{ form.remember_me() }} {{ form.remember_me.label }}</p>
                  <p>{{ form.submit() }}</p>
                  <p>New User? <a href="{{ url_for('register') }}">Click to Register!</a></p>
              </form>
              <a href="{{ url_for('index') }}">Continue with out signing</a>
            </div>
        </div>
    </div>
{% endblock %}
